IMPORTANT SECURITY UPDATES!

Discussion in 'Sager and Clevo' started by Prema, Nov 30, 2017.

  1. Prema

    Prema Your Freedom, Your Choice

    Reputations:
    7,168
    Messages:
    5,608
    Likes Received:
    12,993
    Trophy Points:
    681
    Your system uses the older 9 series ME, which is not even affected by that vulnerability.
    Intel only moved from ARC to x86 architecture with ME11.
    Not sure why Intels Tool tells you otherwise...

    You can still update it using the ME9 updater from premamod.team site.
     
    Angel_P, joluke and Papusan like this.
  2. Angel_P

    Angel_P Newbie

    Reputations:
    0
    Messages:
    6
    Likes Received:
    3
    Trophy Points:
    6
    oh ok. I also tried it with the ME9 tool, But it does not work, only showed the same message from the previous capture. but if you say that he is not vulnerable I remain calm:)
    again, thanks for your help!.
     
  3. Prema

    Prema Your Freedom, Your Choice

    Reputations:
    7,168
    Messages:
    5,608
    Likes Received:
    12,993
    Trophy Points:
    681
    It still shows version 9.0.22.1467?
     
  4. Angel_P

    Angel_P Newbie

    Reputations:
    0
    Messages:
    6
    Likes Received:
    3
    Trophy Points:
    6
    yes..
     
  5. Prema

    Prema Your Freedom, Your Choice

    Reputations:
    7,168
    Messages:
    5,608
    Likes Received:
    12,993
    Trophy Points:
    681
    Can you please post the message from the error.log file that was created in the ME9 tool folder?
     
  6. Angel_P

    Angel_P Newbie

    Reputations:
    0
    Messages:
    6
    Likes Received:
    3
    Trophy Points:
    6
    "Error 8771: Invalid File" only that..
     
  7. Prema

    Prema Your Freedom, Your Choice

    Reputations:
    7,168
    Messages:
    5,608
    Likes Received:
    12,993
    Trophy Points:
    681
    OK, just checked your BIOS and it's using another ME type.

    I'll PM you the proper file in a bit...
     
    Angel_P and Papusan like this.
  8. Angel_P

    Angel_P Newbie

    Reputations:
    0
    Messages:
    6
    Likes Received:
    3
    Trophy Points:
    6
    thanks for the archive. the update was completed correctly...but the intel tool keep warning that he is vulnerable. the ME version is now: 9.0.31.1487 :confused:
     
  9. Prema

    Prema Your Freedom, Your Choice

    Reputations:
    7,168
    Messages:
    5,608
    Likes Received:
    12,993
    Trophy Points:
    681
    Did you read the second part of the PM?
     
  10. Dennismungai

    Dennismungai Notebook Consultant

    Reputations:
    97
    Messages:
    151
    Likes Received:
    141
    Trophy Points:
    56
    A small warning about updating the Intel ME:

    Disable any power saving mode(s) and before you start, ensure the Intel ME driver is installed.

    And with the TPM: See these steps? Follow them one by one. Best to print it down if you can't recall all the steps.
     
Loading...

Share This Page